Last Comment Bug 754266 - MPL 2 upgrade: Hackasaurus
: MPL 2 upgrade: Hackasaurus
Status: RESOLVED FIXED
:
Product: mozilla.org
Classification: Other
Component: Licensing (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Gervase Markham [:gerv]
:
Mentors:
Depends on:
Blocks: mpl2
  Show dependency treegraph
 
Reported: 2012-05-11 06:45 PDT by Gervase Markham [:gerv]
Modified: 2013-08-12 08:29 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Gervase Markham [:gerv] 2012-05-11 06:45:49 PDT
This bug tracks the MPL 2 upgrade for the project named in the subject line.
The repos are here: 
https://github.com/hackasaurus

(The Hackasaurus team will need to help me understand which repos are still live.)

Gerv
Comment 1 Gervase Markham [:gerv] 2012-05-17 03:59:50 PDT
atul: can you shed some light on where I should be looking here?

Thanks,

Gerv
Comment 2 Gervase Markham [:gerv] 2012-06-01 08:27:42 PDT
atul: ping? Or who is the right guy for Hackasaurus these days?

Gerv
Comment 3 Gervase Markham [:gerv] 2012-11-26 07:41:36 PST
Jess: are you able to tell me who is the current Hackasaurus hacker?

Gerv
Comment 4 Atul Varma [:atul] 2013-01-02 06:21:20 PST
Hey Gerv! My apologies for not getting to this sooner... the goggles are actively used but were not very actively developed for most of last year--I'm basically the current Hackasaurus hacker, though. The primary active repos for the project are:

https://github.com/hackasaurus/webxray - the Web X-Ray Goggles

https://github.com/hackasaurus/hackpub - a small server used to publish hacks

Feel free to issue a pull request on these with the new license, or I can do it myself if needed.
Comment 5 Gervase Markham [:gerv] 2013-05-23 07:06:47 PDT
https://github.com/hackasaurus/webxray/pull/4

Gerv
Comment 6 Gervase Markham [:gerv] 2013-07-10 06:40:27 PDT
Atul: ping on https://github.com/hackasaurus/webxray/pull/4 ?

Gerv
Comment 7 Gervase Markham [:gerv] 2013-08-12 08:29:48 PDT
Pull request merged. :-)

Gerv

Note You need to log in before you can comment on or make changes to this bug.